RubyGems Navigation menu

cssminify 1.0.1

The CSSminify gem provides CSS compression using YUI compressor. Instead of wrapping around the Java or Javascript version of YUI compressor it uses a native Ruby port of the CSS engine. Therefore this gem has no dependencies except Bundler.

Gemfile
          gem 'cssminify', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install cssminify -v 1.0.1
  
  
  
  
  
  
  

Total downloads 20,943

For this version 1,011

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - June 30, 2012 (234 KB)
  2. 1.0.1 - June 30, 2012 (234 KB)
  3. 1.0.0 - June 29, 2012 (234 KB)

Runtime Dependencies:

Development Dependencies: